<?php

/**********************************************************************
	It is important that this file is NOT in source control
**********************************************************************/

class roverVERSIONS {
	public const VERSION								= '4.0.0';
	public const MAJOR									= 4;
	public const MINOR									= 0;
	public const MAINT									= 0;
	public const BUILD									= '2812';
	public const JS										= '1713';
	public const FULL									= '4.0.0.2812';
	}

if (!defined('ROVER_VERSION'))
	define('ROVER_VERSION', 									'4.0.0');

if (!defined('ROVER_VERSION_MAJOR'))
	define('ROVER_VERSION_MAJOR', 								'4');

if (!defined('ROVER_VERSION_MINOR'))
	define('ROVER_VERSION_MINOR', 								'0');

if (!defined('ROVER_VERSION_MAINT'))
	define('ROVER_VERSION_MAINT', 								'0');

if (!defined('ROVER_VERSION_BUILD'))
	define('ROVER_VERSION_BUILD', 								'2812');

if (!defined('ROVER_JS_VERSION'))
	define('ROVER_JS_VERSION', 									'1713');

if (!defined('ROVER_VERSION_FULL'))
	define('ROVER_VERSION_FULL', 								'4.0.0.2812');



?>